.bg-lazy.wk-section.grey-lite::before,
.bg-lazy.wk-section.white::before,
.bg-lazy.wk-ellipse-section::after,
.bg-lazy.wkContactForm:not([data-background])::before {
  content: none !important;
  background-image: none !important;
}
.bg-loaded.wk-section.grey-lite::before {
  content: url("/wp-content/themes/clickpatrol/assets/images/dots-lite-fade.svg") !important;
}
.bg-loaded.wk-ellipse-section::after {
  content: url("/wp-content/themes/clickpatrol/assets/images/dots-white-fade.svg") !important;
}
.bg-loaded.wkContactForm:not([data-background])::before {
  content: url("/wp-content/themes/clickpatrol/assets/images/dots-dark-fade.svg") !important;
}
.bg-loaded.hero.wk_greyBlueDots {
  background-image: url("/wp-content/themes/clickpatrol/assets/images/dots-lite-fade.svg") !important;
}
